» Ubuntu » パッケージ

Error

two or more packages specified (mcl oneiric)